﻿@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&display=swap');

:root {
    --brand: #0b3853;
    --dark: #092032;
    --body: #516171;
    --border: rgba(0,0,0,0.08);
    --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
    
}
.btn-primary {
	color: #fff;
	background-color: #0b3853;
	border-color: #0b3853;
}
.btn-primary hover {
	color: #fff;
	background-color: #0b3880;
	border-color: #0b3880;
}

body {
    font-family: "Barlow", sans-serif;
    color: var(--body);
    line-height: 1.7;
}

h1,h2,h3,h4,h5,h6,
.display-1,.display-2,.display-3,.display-4 {
    font-weight: 700;
    color: var(--dark);
}

.bg-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.border-blue {
    border-color:#0b3853 !important;
}


a {
    color: var(--dark);
    transition: all 0.4s ease;
    font-weight: 500;
}

a:hover {
    color: var(--brand);
}

section {

    padding-top: 150px;
    padding-bottom: 20px;
}

.text-brand {
    color: var(--brand) !important;
}


.hero-slider .owl-prev,
.hero-slider .owl-next{
    background-color: rgba(255, 255, 255, 0.3) !important;
    width: 60px !important;
    height: 60px !important;
    display: block;
    display: grid;
    place-items: center;
    color: #fff !important;
    border-radius: 100px;
    line-height: 0;
    border-radius: 100px !important;
    position: absolute;
    top: 50%;
    font-weight: 600 !important;
    font-size: 12px !important;
    transition: all 0.4s ease;
    margin-top: -30px !important;
}

.owl-prev {
    left: 0;
}
.owl-next {
    right: 0;
}

.hero-slider .owl-prev:hover,
.hero-slider .owl-next:hover {
    background-color: var(--brand) !important; 
}

.owl-dot.active span{
    background-color: var(--brand) !important;
}


 /* slide */
 .slide {
     min-height: 70vh;

     display: flex;
     align-items: center;
     justify-content: center;
     position: relative;
}

.slide1 {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/bg_banner1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide2 {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/bg_banner2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide .display-3 {
    text-transform: uppercase;
    color: #fff;
}

/* navbar */
.top-nav {
    /*background-color: var(--brand);*/
    background: linear-gradient(-135deg, #0b3853, #285a93);
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.top-nav p {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
}

.top-nav span,
.top-nav i {
    vertical-align: middle;
}

.navbar {
    box-shadow: var(--shadow);
}

.social-icons a {
    width: 28px;
    height: 28px;
    display: inline-flex;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.25);
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.social-icons a:hover {
    background-color: #fff;
    color: var(--brand);
}
.conditions-section{
    margin: 20px 0;
}
.conditions-section a{
   color: #fff;
   margin: 0 10px;
}

.navbar .navbar-nav .nav-link {
    color: var(--dark);
}

.navbar .navbar-nav .nav-link:hover {
    color: var(--brand);
}

.navbar .navbar-nav .nav-link.active {
    color: var(--brand);
}

.navbar-brand {
    font-size: var(--bs-body-font-size);
    font-weight: 700;
}

.navbar-brand .dot {
    color: var(--brand);
}

.btn {
    padding: 8px 26px;
}

.btn-brand {
    border-color: var(--brand);
    background-color: var(--brand);
    color: #fff;
}

.btn-brand:hover {
    background-color: #d64022;
    border-color: #d64022;
    color: #fff;
}

.parents {

    background-color: #fff;
    box-shadow: var(--shadow);
    height: 380px;
    text-align: center !important;
    margin: 15px;
}

.parents h5 {
    margin-top: 24px;
    margin-bottom: 14px;
}

.parents img {
    width: 250px;
    
}

.parents ul{
	list-style:none;
}
.financialaid {

    background-color: #fff;
    box-shadow: var(--shadow);

    text-align: center !important;
}

.financialaid h5 {
    margin-top: 24px;
    margin-bottom: 14px;
}

.financialaid ul{
	list-style:none;
}
.financialaidsmall {

    background-color: #fff;
    box-shadow: var(--shadow);
    height: 550px;
    text-align: center !important;
}

.financialaidsmall h5 {
    margin-top: 24px;
    margin-bottom: 14px;
}


.financialaidsmall ul{
	list-style:none;
}
#reviews {

    background: linear-gradient(-90deg, rgba(8, 32, 50, 0.8), rgba(8, 32, 50, 0.8)), url(../img/bg_banner1.jpg), #082032;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.review {
    text-align: center;
    z-index: 2;
    position: relative;
    margin: 15px;
    max-width: 768px;
    margin: auto;
}

.review .bxs-quote-alt-left {
    font-size: 120px;
    position: absolute;
    opacity: 0.1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.review img {
    width: 80px !important;
    height: 80px;
    border-radius: 100px;
    margin: auto;
}

.review h5 {
    margin-top: 16px;
    margin-bottom: 4px;
    color: #fff;
}

.review h3 {
    margin-top: 26px;
    margin-bottom: 26px;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    line-height: 1.7;
}

.review small {
    color: var(--brand);
}

.review .stars {
    color: var(--brand);
}

footer {
    background: linear-gradient(0deg, rgba(8, 32, 50, 0.9), rgba(8, 32, 50, 0.9)), url(../img/bg_banner1.jpg), #082032;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}



.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 20px;
    padding-top: 20px;
}

footer .navbar-brand {
    color: #fff;
}

footer p {
    color: #ADB3B9;
}

footer .social-icons a {
    width: 50px;
    height: 50px;
    font-size: 20px;
    margin-left: 4px;
    margin-right: 4px;
}

.loader {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: red;
    z-index: 99999;
    position: fixed;
    left: 0;
    right: 0;
}




#top {

  width:100%;
}

#top .col-lg-4,
#top .col-lg-8 {
  padding: 0px;
}

#top .left-content {
  background-image: url(../images/top-left-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 100%;
}

#top .left-content .inner-content {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}

#top .left-content h4 {
  font-family: 'Dancing Script', cursive;
  color: #fff;
  font-size: 54px;
  font-weight: 700;
}

#top .left-content h6 {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: 3px;
  margin-top: 5px;
}

#top .left-content .main-white-button  {
  margin-top: 25px;
  margin-bottom: 10px;
}

#top .left-content .main-white-button a {
  display: inline-block;
}
.section-heading h6 {
  position: relative;
  font-size: 15px;
  color: #0b3853;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-left: 40px;
}

.section-heading h6:before {
  width: 30px;
  height: 1px;
  content: '';
  position: absolute;
  left: 0;
  top: 8px;
  background-color: #0b3853;
}

.section-heading h2 {
  line-height: 40px;
  margin-top: 20px;
  margin-bottom: 25px; 
  font-size: 30px;
  font-weight: 900;
  color: #2a2a2a;
}


#aboutPPHEF {
  margin-top: 170px;
  padding: 90px 0px;
}

#resources1 {
  margin-top: 170px;
  padding: 90px 0px;
}
#resources2 {
  margin-top: 170px;
  padding: 90px 0px;
}
#resources3 {
  margin-top: 170px;
  padding: 90px 0px;
}
#Windmill {
  margin-top: 170px;
  padding: 90px 0px;
}

.bgimg {
  background-image: url('/img/backdrop.jpg');
  height: 300px;
  background-position: center;
  background-size: cover ;
  background-repeat:no-repeat;
  background-position: 50% 50%;
    margin-left:-11px;
  position: relative;
  color: white;
  font-family: "Courier New", Courier, monospace;
  font-size: 25px;
}

.middle {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;

}


/*Countdown*/
.countdownblock {
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    font-family: "Poppins", arial, sans-serif;
    font-size: 38px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 39.6px;
    text-align: center;
    text-transform:none;
    padding-left: 12px;
    padding-right: 12px;
    margin-right:10px;
}

/*Thumbnail*/
.thumbnailimage {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  width:100%;
  max-width:250px;

  
}

.thumbnailimage:hover {opacity: 0.7;}

/* The thumbnail Modal (background) */

.scrollable {
  height: 700px;
  overflow-y: scroll;
}
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;

}
.caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}




/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
 .btn-PPHEF {
	font-family: hind-2 !important;
	font-size: 15px !important;
	line-height: 1.5 !important;
	color: #fff !important;
	text-transform: uppercase !important;
	border-radius: 8px !important;
	background: #0b3853 !important;
	transition: all 0.4s !important;
}
.btn-PPHEF:hover {
    background: #207ce5 !important;
}